<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'nl', branch 'MOODLE_33_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Voeg gebeurtenissen toe';
$string['advancedoptions'] = 'Geavanceerde opties';
$string['allday'] = 'Hele dag';
$string['annually'] = 'Jaarlijks';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} Kalender';
$string['calendarpreferences'] = 'Kalenderopties';
$string['calendartypes'] = 'Kalendertypes';
$string['calendarurl'] = 'URL: {$a}';
$string['calendarurldesc'] = 'Let op! Met deze URL heb je direct toegang tot je kalender. Deel deze link niet meer derden.';
$string['clickhide'] = 'verbergen';
$string['clickshow'] = 'tonen';
$string['colactions'] = 'Acties';
$string['colcalendar'] = 'Kalender';
$string['collastupdated'] = 'Laatst aangepast';
$string['colpoll'] = 'Update';
$string['commontasks'] = 'Opties';
$string['confirmeventdelete'] = 'Wil je deze activiteit echt wissen?';
$string['course'] = 'Cursus';
$string['courseevent'] = 'Cursusactiviteit';
$string['courseevents'] = 'Cursusactiviteiten';
$string['courses'] = 'Cursussen';
$string['customexport'] = 'Aangepast bereik ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Dagelijks';
$string['dayviewfor'] = 'Dagweergave voor:';
$string['dayviewtitle'] = 'Dag {$a} tonen';
$string['daywithnoevents'] = 'Vandaag geen activiteiten';
$string['default'] = 'Standaard';
$string['deleteevent'] = 'Wis activiteit';
$string['deleteevents'] = 'Gebeurtenissen verwijderen';
$string['detailedmonthviewfor'] = 'Gedetailleerde maandweergave voor:';
$string['detailedmonthviewtitle'] = 'Maand {$a} (gedetailleerd)';
$string['durationminutes'] = 'Duur in minuten';
$string['durationnone'] = 'Geen tijdsduur';
$string['durationuntil'] = 'Tot en met';
$string['editevent'] = 'Bewerk activiteit';
$string['erroraddingevent'] = 'Gebeurtenis toevoegen mislukt';
$string['errorbadsubscription'] = 'Calenderinschrijving niet gevonden.';
$string['errorbeforecoursestart'] = 'Je kunt geen activiteit plannen voor de startdatum van de cursus';
$string['errorcannotimport'] = 'Je kunt nu geen kalenderinschrijving maken.';
$string['errorhasuntilandcount'] = 'Ofwel UNTIL of COUNT mogen in een herhalingsregel voorkomen, maar UNTIL en COUNT mogen niet samen voorkomen in dezelfde herhalingsregel.';
$string['errorinvalidbydayprefix'] = 'Gehele waarden die BYDAY-regels voorafgaan kunnen enkel gebruikt worden in een maandelijks of jaarlijks terugkerende regel.';
$string['errorinvalidbydaysuffix'] = 'Geldige waarden voor het weekdagen-gedeelte van de BYDAY regel zijn MO, TU, WE, TH, FR, SA en SU';
$string['errorinvalidbyhour'] = 'Geldige waarden voor de BYHOUR-regel zijn 0 tot 23.';
$string['errorinvalidbyminute'] = 'Geldige waarden voor de BYMINUTE-regel zijn 0 tot 59.';
$string['errorinvalidbymonth'] = 'Geldige waarden voor de BYMONTH-regel zijn 1 tot 12.';
$string['errorinvalidbymonthday'] = 'Geldige waarden voor de BYMONTHDAY-regel zijn 1 tot 31 of -31 tot -1.';
$string['errorinvalidbysecond'] = 'Geldige waarden voor de BYSECOND-regel zijn 0 tot 59.';
$string['errorinvalidbysetpos'] = 'Geldige waarden voor de BYSETPOS-regel zijn 1 tot 366 of -366 tot -1.';
$string['errorinvalidbyweekno'] = 'Geldige waarden voor de BYWEEKNO-regel zijn 1 tot 53 of -53 tot -1.';
$string['errorinvalidbyyearday'] = 'Geldige waarden voor de BYYEARDAY-regel zijn 1 tot 366 if -366 tot -1.';
$string['errorinvaliddate'] = 'Ongeldige datum';
$string['errorinvalidicalurl'] = 'De opgegeven iCal URL is niet geldig.';
$string['errorinvalidinterval'] = 'De waarde voor de INTERNAL regel moet een positief geheel getal zijn.';
$string['errorinvalidminutes'] = 'Geef de duur in minuten met een getal tussen 1 en 999';
$string['errorinvalidrepeats'] = 'Geef het aantal activiteiten met een getal tussen 1 en 99';
$string['errormustbeusedwithotherbyrule'] = 'De BYSETPOS-regel mag alleen samen gebruikt worden met een ander BYxxx-regeldeel.';
$string['errornodescription'] = 'Omschrijving moet worden ingevuld';
$string['errornoeventname'] = 'Naam verplicht';
$string['errornonyearlyfreqwithbyweekno'] = 'De BYWEEKNO-regel is enkel geldig voor jaarregels.';
$string['errorrequiredurlorfile'] = 'Er is een bestand of een URL nodig om een kalender te importeren.';
$string['errorrrule'] = 'De doorgegeven terugkerende regel lijkt onjuist';
$string['errorrruleday'] = 'De terugkerende regel heeft een ongeldige dagparameter';
$string['errorrrulefreq'] = 'De terugkerende regel heeft een ongeldige frequentieparameter';
$string['eventcalendareventcreated'] = 'Kalendergebeurtenis gemaakt';
$string['eventcalendareventdeleted'] = 'Kalendergebeurtenis verwijderd';
$string['eventcalendareventupdated'] = 'Kalendergebeurtenis aangepast';
$string['eventdate'] = 'Datum';
$string['eventdescription'] = 'Omschrijving';
$string['eventduration'] = 'Tijdsduur';
$string['eventendtime'] = 'Eindigt';
$string['eventinstanttime'] = 'Uur';
$string['eventkind'] = 'Publiceren in context';
$string['eventname'] = 'Titel bijeenkomst';
$string['eventnone'] = 'Geen activiteiten';
$string['eventrepeat'] = 'Herhalingen';
$string['eventsall'] = 'Alle activiteiten';
$string['eventsdeleted'] = 'Verwijderde gebeurtenissen';
$string['eventsfor'] = '{$a} activiteiten';
$string['eventsimported'] = 'Geïmporteerde gebeurtenissen: {$a}';
$string['eventskey'] = 'Activiteiten';
$string['eventspersonal'] = 'Mijn persoonlijke gebeurtenissen';
$string['eventsrelatedtocourses'] = 'Activiteiten uit cursussen';
$string['eventsrelatedtogroups'] = 'Groepsgerelateerde gebeurtenissen';
$string['eventstarttime'] = 'Startuur';
$string['eventstoexport'] = 'Te exporteren gebeurtenissen';
$string['eventsubscriptioncreated'] = 'Ingeschreven op kalender';
$string['eventsubscriptiondeleted'] = 'Inschrijving op kalender verwijderd';
$string['eventsubscriptionupdated'] = 'Inschrijving op kalender aangepast';
$string['eventsupdated'] = 'Aangepaste gebeurtenissen: {$a}';
$string['eventtime'] = 'Uur';
$string['eventview'] = 'Details';
$string['expired'] = 'Verloopt';
$string['explain_site_timeformat'] = 'Om de tijd af te lezen, kun je kiezen tussen 12 of 24 uursformaat. Als je voor "standaard" kiest, dan zal het formaat automatisch gekozen worden op basis van de taal die je gebruikt op deze site. Deze instelling kan aangepast worden volgens de wensen van de gebruiker.';
$string['export'] = 'Exporteren';
$string['exportbutton'] = 'Exporteer';
$string['exportcalendar'] = 'Kalender exporteren';
$string['for'] = 'voor';
$string['forcecalendartype'] = 'Verplicht kalender';
$string['fri'] = 'Vr';
$string['friday'] = 'Vrijdag';
$string['friday_abbreviated'] = 'Vr';
$string['generateurlbutton'] = 'Haal URL kalender';
$string['global'] = 'Globaal';
$string['globalevent'] = 'Publiek activiteit';
$string['globalevents'] = 'Publieke activiteiten';
$string['gotocalendar'] = 'Kalender tonen';
$string['group'] = 'Groep';
$string['groupevent'] = 'Groep';
$string['groupevents'] = 'Groep';
$string['hidecourseevents'] = 'Cursus verbergen';
$string['hideglobalevents'] = 'Systeem verbergen';
$string['hidegroupsevents'] = 'Groepen verbergen';
$string['hideuserevents'] = 'Persoonlijk verbergen';
$string['hourly'] = 'Elk uur';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Importeer kalender';
$string['importcalendarfrom'] = 'Formaat';
$string['importcalendarheading'] = 'Kalender importeren';
$string['importfromfile'] = 'Kalenderbestand (.ics)';
$string['importfrominstructions'] = 'Vul de URL van de externe kalender in, of importeer een kalenderbestand.';
$string['importfromurl'] = 'URL van kalender';
$string['invalidtimedurationminutes'] = 'De tijdsduur in minuten is ongeldig. Geef een getal in groter dan nul of kies geen tijdsduur';
$string['invalidtimedurationuntil'] = 'De datum en tijd die je selecteerde voor de tijdsduur is voor de begintijd van de gebeurtenis. Verbeter dit voor je verdergaat.';
$string['iwanttoexport'] = 'Exporteer';
$string['managesubscriptions'] = 'Kalender importeren';
$string['manyevents'] = '{$a} activiteiten';
$string['mon'] = 'Ma';
$string['monday'] = 'Maandag';
$string['monday_abbreviated'] = 'Ma';
$string['monthly'] = 'Maandelijks';
$string['monthlyview'] = 'Maand';
$string['monthnext'] = 'Volgende maand';
$string['monththis'] = 'Deze maand';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Nooit';
$string['newevent'] = 'Activiteit toevoegen';
$string['nocalendarsubscriptions'] = 'Je hebt geen kalenderinschrijvingen';
$string['notitle'] = 'geen titel';
$string['noupcomingevents'] = 'Binnenkort geen activiteiten';
$string['oneevent'] = '1 activiteit';
$string['pollinterval'] = 'Synchroniseren';
$string['pollinterval_help'] = 'Hoe dikwijls wil je de kalender updaten met nieuwe gebeurtenissen';
$string['preferences'] = 'Voorkeuren';
$string['preferences_available'] = 'Persoonlijke voorkeuren';
$string['preferredcalendar'] = 'Voorkeurskalender';
$string['pref_lookahead'] = 'Aantal dagen vooruit kijken naar komende activiteiten om in het blok "Binnenkort" te tonen';
$string['pref_lookahead_help'] = 'Dit stelt het (maximum) aantal dagen in de toekomst in dat een gebeurtenis moet beginnen om opgenomen te worden als een aankomende gebeurtenis. Gebeurtenissen die na deze tijdsspanne starten zullen niet als aankomende gebeurtenis getoond worden. Let op dat **er geen garantie is** dat alle gebeurtenissen die in dit tijdsframe starten getoond worden: als er teveel zijn (meer dan de instelling Maximum aantal aankomende gebeurtenissen) dan zullen de gebeurtenissen het verst in de toekomst niet getoond worden.';
$string['pref_maxevents'] = 'maximumaantal getoonde activiteiten';
$string['pref_maxevents_help'] = 'Dit stelt het maximum aantal aankomende gebeurtenissen in die getoond kunnen worden. Als je een groot aantal hier kiest, dan is het mogelijk dat de aankomende gebeurtenissen een grote plaats innemen op je scherm.';
$string['pref_persistflt'] = 'Filterinstellingen opslaan';
$string['pref_persistflt_help'] = 'Activeer deze optie om deze filters te onthouden.';
$string['pref_startwday'] = 'Eerste dag van de week';
$string['pref_startwday_help'] = 'De kalenderweken zullen beginnen met de dag die je hier selecteert.';
$string['pref_timeformat'] = 'Tijdsweergave';
$string['pref_timeformat_help'] = 'Je kunt kiezen of je de tijd in 12- of 24-uurformaat wil zien. Als je kiest voor standaard, dan zal het formaat automatisch gekozen worden volgens de taal die je gebruikt op je site.';
$string['quickdownloadcalendar'] = 'Snel downloaden/schrijf in voor deze calender';
$string['recentupcoming'] = 'Recent en volgende 60 dagen';
$string['repeatedevents'] = 'Terugkerende activiteiten';
$string['repeateditall'] = 'Pas de wijzigingen ook toe op de andere {$a} gebeurtenissen in deze reeks herhalingen';
$string['repeateditthis'] = 'Pas de wijzigingen alleen op deze gebeurtenis toe';
$string['repeatevent'] = 'Terugkerende activiteit';
$string['repeatnone'] = 'Geen herhalingen';
$string['repeatweeksl'] = 'Aantal activiteiten (wekelijks inplannen)';
$string['repeatweeksr'] = 'weken';
$string['sat'] = 'Za';
$string['saturday'] = 'Zaterdag';
$string['saturday_abbreviated'] = 'Za';
$string['showcourseevents'] = 'Cursus tonen';
$string['showglobalevents'] = 'Systeem tonen';
$string['showgroupsevents'] = 'Groepen tonen';
$string['shown'] = 'Getoond';
$string['showuserevents'] = 'Persoonlijk tonen';
$string['siteevents'] = 'Algemeen';
$string['spanningevents'] = 'Binnenkort...';
$string['subscriptionname'] = 'Titel';
$string['subscriptionremoved'] = 'Kalenderinschrijving {$a} verwijderd';
$string['subscriptions'] = 'Inschrijvingen';
$string['subscriptionupdated'] = 'Kalenderinschrijving {$a} aangepast';
$string['subsource'] = 'Gebeurtenisbron: {$a->name}';
$string['sun'] = 'Zo';
$string['sunday'] = 'Zondag';
$string['sunday_abbreviated'] = 'Zo';
$string['thu'] = 'Do';
$string['thursday'] = 'Donderdag';
$string['thursday_abbreviated'] = 'Do';
$string['timeformat_12'] = '12-uur (am/pm)';
$string['timeformat_24'] = '24-uur';
$string['timeperiod'] = 'Tijdsperiode';
$string['today'] = 'Vandaag';
$string['tomorrow'] = 'Morgen';
$string['tt_deleteevent'] = 'Wis activiteit';
$string['tt_editevent'] = 'Bewerk activiteit';
$string['tt_hidecourse'] = 'Cursusactiviteiten worden getoond (klik om te verbergen)';
$string['tt_hideglobal'] = 'Publieke activiteiten worden getoond (klik om te verbergen)';
$string['tt_hidegroups'] = 'Groepsactiviteiten worden getoond (klik om te verbergen)';
$string['tt_hideuser'] = 'Persoonlijke activiteiten worden getoond (klik om te verbergen)';
$string['tt_showcourse'] = 'Cursusactiviteiten zijn  verborgen (klik om te tonen)';
$string['tt_showglobal'] = 'Publieke activiteiten zijn verborgen (klik om te tonen)';
$string['tt_showgroups'] = 'Groepactiviteiten zijn verborgen (klik om te tonen';
$string['tt_showuser'] = 'Persoonlijke activiteiten worden verborgen (klik om te tonen)';
$string['tue'] = 'Di';
$string['tuesday'] = 'Dinsdag';
$string['tuesday_abbreviated'] = 'Di';
$string['typecourse'] = 'Cursus';
$string['typegroup'] = 'Groep';
$string['typesite'] = 'Algemeen';
$string['typeuser'] = 'Persoonlijk';
$string['upcomingevents'] = 'Binnenkort';
$string['upcomingeventsfor'] = 'Komende gebeurtenissen voor:';
$string['urlforical'] = 'URL voor iCalendar export, voor het inschrijven op de calender';
$string['user'] = 'Persoonlijk';
$string['userdataitemevents'] = 'Agenda-evenementen';
$string['userdataitemevent_subscriptions'] = 'Geïmporteerde agenda\'s';
$string['userevent'] = 'Persoonliljke activiteit';
$string['userevents'] = 'Persoonlijk';
$string['wed'] = 'Wo';
$string['wednesday'] = 'Woensdag';
$string['wednesday_abbreviated'] = 'Wo';
$string['weekly'] = 'Wekelijks';
$string['weeknext'] = 'Volgende week';
$string['weekthis'] = 'Deze week';
$string['yesterday'] = 'Gisteren';
$string['youcandeleteallrepeats'] = 'Deze gebeurtenis is er één uit een herhalingsreeks. Je kunt alleen deze gebeurtenis of alle {$a} gebeurtenissen van deze reeks tegelijk verwijderen.';
