<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'nl', branch 'MOODLE_33_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Beschikbare inschrijfmethodes';
$string['addinstance'] = 'Methode toevoegen';
$string['addinstanceanother'] = 'Voeg methode toe en maak nog één';
$string['ajaxnext25'] = 'Volgende 25...';
$string['ajaxoneuserfound'] = '1 gebruiker gevonden';
$string['ajaxxusersfound'] = '{$a} gebruikers gevonden';
$string['assignnotpermitted'] = 'Je bent niet bevoegd om rollen toe te wijzen in deze cursus';
$string['bulkuseroperation'] = 'Gebruikers in bulk aanpassen';
$string['configenrolplugins'] = 'Selecteer alle gewenste methodes en plaats ze in de juiste volgorde.';
$string['custominstancename'] = 'Aangepaste naam uitvoering';
$string['defaultenrol'] = 'Aan nieuwe cursussen toevoegen';
$string['defaultenrol_desc'] = 'Zo wordt deze methode aan elke nieuwe cursus toegevoegd.';
$string['deleteinstanceconfirm'] = 'Inschrijfmethode "{$a->name}" met {$a->users} ingeschreven gebruikers verwijderen?';
$string['deleteinstanceconfirmself'] = 'Weet je zeker dat je instantie "{$a->name}" waardoor je zelf toegang tot de cursus krijgt wil verwijderen? Het is mogelijk dat je niet meer in deze cursus kan als je hiermee verder gaat.';
$string['deleteinstancenousersconfirm'] = 'Je gaat de aanmeldingsmethode {$a->name}" verwijderen. Weet je zeker dat je wil verdergaan?';
$string['disableinstanceconfirmself'] = 'Weet je zeker dat je instantie "{$a->name}" waardoor je zelf toegang tot de cursus krijgt wil uitschakelen? Het is mogelijk dat je niet meer in deze cursus kan als je hiermee verder gaat.';
$string['durationdays'] = '{$a} dagen';
$string['editenrolment'] = 'Bewerk aanmelding';
$string['enrol'] = 'Inschrijven';
$string['enrolcandidates'] = 'Niet-ingeschreven gebruikers';
$string['enrolcandidatesmatching'] = 'Niet-ingeschreven gebruikers';
$string['enrolcohort'] = 'Doelgroep inschrijven';
$string['enrolcohortusers'] = 'Gebruikers inschrijven';
$string['enrollednewusers'] = '{$a} gebruikers ingeschreven';
$string['enrolledusers'] = 'Deelnemers';
$string['enrolledusersmatching'] = 'Ingeschreven gebruikers';
$string['enrolme'] = 'Inschrijven voor deze cursus';
$string['enrolmentinstances'] = 'Inschrijfmethodes';
$string['enrolmentnew'] = 'Nieuwe inschrijving voor {$a}';
$string['enrolmentnewuser'] = '{$a->user} is ingeschreven voor de cursus "{$a->course}"';
$string['enrolmentoptions'] = 'Inschrijven';
$string['enrolments'] = 'Inschrijven';
$string['enrolnotpermitted'] = 'Je bent niet bevoegd om gebruikers in te schrijven voor deze cursus';
$string['enrolperiod'] = 'Inschrijfperiode';
$string['enroltimecreated'] = 'Aanmelding aangemaakt';
$string['enroltimeend'] = 'Inschrijving eindigt';
$string['enroltimestart'] = 'Inschrijving begint';
$string['enrolusage'] = 'Uitvoeringen / inschrijvingen';
$string['enrolusers'] = 'Gebruikers inschrijven';
$string['enrolxusers'] = '{$a} gebruikers aanmelden';
$string['errajaxfailedenrol'] = 'Gebruiker inschrijven mislukt';
$string['errajaxsearch'] = 'Gebruikers zoeken mislukt';
$string['erroreditenrolment'] = 'Inschrijving aanpassen mislukt';
$string['errorenrolcohort'] = 'Uitvoering van inschrijfmethode Doelgroep toevoegen mislukt';
$string['errorenrolcohortusers'] = 'Doelgroep inschrijven mislukt';
$string['errorthresholdlow'] = 'De notificatietijd moet minstens 1 dag zijn.';
$string['errorwithbulkoperation'] = 'Inschrijven mislukt';
$string['eventenrolinstancecreated'] = 'Aanmeldingsinstantie aangemaakt';
$string['eventenrolinstancedeleted'] = 'Aanmeldingsinstantie verwijderd';
$string['eventenrolinstanceupdated'] = 'Aanmelding geüpdatet';
$string['eventuserenrolmentcreated'] = 'Gebruiker aangemeld in cursus';
$string['eventuserenrolmentdeleted'] = 'Gebruiker afgemeld uit cursus';
$string['eventuserenrolmentupdated'] = 'Gebruiker afmelden aangepast';
$string['expirynotify'] = 'Melden voor het vervallen van de aanmelding';
$string['expirynotifyall'] = 'Aanmelder en aangemelde gebruiker';
$string['expirynotifyenroller'] = 'Enkel aanmelder';
$string['expirynotify_help'] = 'Deze instelling bepaalt of notificaties voor het vervallen van aanmeldingen al dan niet verzonden worden.';
$string['expirynotifyhour'] = 'Om welk uur moeten notificaties voor het vervallen van de aanmelding verstuurd worden?';
$string['expirythreshold'] = 'Tijd op voorhand';
$string['expirythreshold_help'] = 'Wanneer moeten deelnemers worden gewaarschuwd?';
$string['extremovedaction'] = 'Externe uitschrijving';
$string['extremovedaction_help'] = 'Kies een actie om uit te voeren wanneer een gebruikersaanmelding verdwijnt uit een externe bron voor inschrijving. Let op dat sommige gebruikersdata en instellingen verwijderd worden tijdens het uitschrijven van een cursus.';
$string['extremovedkeep'] = 'Inschrijving gebruiker behouden';
$string['extremovedsuspend'] = 'Inschrijving uitschakelen';
$string['extremovedsuspendnoroles'] = 'Inschrijving uitschakelen en rollen verwijderen';
$string['extremovedunenrol'] = 'Gebruiker uitschrijven';
$string['finishenrollingusers'] = 'Afsluiten';
$string['foundxcohorts'] = '{$a} site-brede groepen gevonden';
$string['instanceadded'] = 'Methode toegevoegd';
$string['instanceeditselfwarning'] = 'Waarschuwing:';
$string['instanceeditselfwarningtext'] = 'Je bent in deze cursus aangemeld door deze aanmeldingsmethode. Het wijzigen hiervan kan je toegang tot deze cursus onmogelijk maken.';
$string['invalidenrolinstance'] = 'Ongeldige uitvoering van inschrijfmethode';
$string['invalidrole'] = 'Ongeldige rol';
$string['manageenrols'] = 'Inschrijfmethodes';
$string['manageinstance'] = 'Aanpassen';
$string['migratetomanual'] = 'Verplaats naar manuele aanmeldingen';
$string['nochange'] = 'Geen aanpassingen';
$string['noexistingparticipants'] = 'Geen deelnemers';
$string['nogroup'] = 'Geen groep';
$string['noguestaccess'] = 'Deze cursus is niet toegankelijk voor gasten. Gebruik je inloggegevens.';
$string['none'] = 'Geen';
$string['notenrollable'] = 'Het is niet mogelijk jezelf in te schrijven voor deze cursus.';
$string['notenrolledusers'] = 'Andere rollen';
$string['otheruserdesc'] = 'Deze andere gebruikers zijn niet ingeschreven als deelnemer, maar ze hebben wel een rol in deze cursus. Dit is wellicht een geërfde rol.';
$string['participationactive'] = 'Actief';
$string['participationeffectivelysuspended'] = 'Effectief geblokkeerd';
$string['participationeffectivelysuspended_help'] = 'Opmerking: De status wordt effectief geblokkeerd omdat de inschrijvingsmethode die voor deze cursist is gebruikt, momenteel is uitgeschakeld. Schakel deze methode opnieuw in om de actieve status te herstellen voor alle cursisten die het hebben gebruikt.';
$string['participationstatus'] = 'Status';
$string['participationsuspended'] = 'Geblokkeerd';
$string['periodend'] = 'tot {$a}';
$string['periodnone'] = 'aangemeld {$a}';
$string['periodstart'] = 'van {$a}';
$string['periodstartend'] = 'van {$a->start} tot {$a->end}';
$string['proceedtocourse'] = 'Ga verder naar cursusinhoud';
$string['recovergrades'] = 'Zo mogelijk historische scores herstellen';
$string['rolefromcategory'] = '{$a->role} (rol in deze categorie)';
$string['rolefrommetacourse'] = '{$a->role} (rol in bovenliggende cursus)';
$string['rolefromsystem'] = '{$a->role} (systeemrol)';
$string['rolefromthiscourse'] = '{$a->role} (rol in deze cursus)';
$string['sendfromcoursecontact'] = 'Van het cursuscontact';
$string['sendfromkeyholder'] = 'Van de sleutelhouder';
$string['sendfromnoreply'] = 'Van het niet-beantwoordenadres';
$string['startdatetoday'] = 'Vandaag';
$string['synced'] = 'Gesynchroniseerd';
$string['testsettings'] = 'Testinstellingen';
$string['testsettingsheading'] = 'Test aanmeldingsinstellingen - {$a}';
$string['totalenrolledusers'] = '{$a} ingeschreven gebruikers';
$string['totalotherusers'] = '{$a} andere gebruikers';
$string['unassignnotpermitted'] = 'Je ben niet bevoegd om de toewijzing van rollen te verwijderen';
$string['unenrol'] = 'Uitschrijven';
$string['unenrolconfirm'] = 'Gebruiker "{$a->user}" van cursus "{$a->course}" uitschrijven?';
$string['unenrolme'] = 'Uitschrijven van {$a}';
$string['unenrolnotpermitted'] = 'Je bent niet bevoegd om deze gebruiker uit te schrijven.';
$string['unenrolroleusers'] = 'Gebruikers uitschrijven';
$string['uninstallmigrating'] = 'Migreren van "{$a}" aanmeldingen';
$string['unknowajaxaction'] = 'Onbekende taak';
$string['unlimitedduration'] = 'Onbeperkt';
$string['usersearch'] = 'Zoeken';
$string['withselectedusers'] = 'Selectie';
