<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'nl', branch 'MOODLE_33_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Opmerking toevoegen';
$string['addentry'] = 'Toevoegen';
$string['addingcomment'] = 'Opmerking toevoegen';
$string['alias'] = 'Zoekwoord';
$string['aliases'] = 'Zoekwoord(en)';
$string['aliases_help'] = 'Elk onderdeel in de woordenlijst kan een geassocieerde lijst zoekwoorden hebben.
**Voeg elk zoekwoord toe op een nieuwe regel** (niet gescheiden door komma\'s).
De zoekwoorden kunnen gebruikt worden als een alternatieve manier om naar het woordenlijstonderdeel te verwijzen. Als je bijvoorbeeld de autolink-filter van de woordenlijst gebruikt, dan zullen zowel het hoofdwoord als de zoekwoorden als link naar het woord uit de woordenlijst verschijnen.';
$string['allcategories'] = 'Alle categorieën';
$string['allentries'] = 'Alles';
$string['allowcomments'] = 'Opmerkingen plaatsen toestaan';
$string['allowcomments_help'] = 'Het is mogelijk om cursisten commentaar te laten toevoegen bij onderdelen in de woordenlijst.
Je kunt kiezen om deze optie in te schakelen of niet.';
$string['allowduplicatedentries'] = 'Woord meer keren invoegen toelaten';
$string['allowduplicatedentries_help'] = 'Hiermee kun je het systeem toelaten om meerdere definities per onderdeel te accepteren.
Als je wil, kun je een onderdeel meerdere keren laten voorkomen in de lijst, telkens met een andere definitie.';
$string['allowprintview'] = 'Afdrukbare versie tonen toelaten';
$string['allowprintview_help'] = 'Je kunt cursisten toelaten een afdrukbare versie van de woordenlijst te zien.
Je kunt ervoor kiezen deze optie in te schakelen of uit te schakelen.
Trainers kunnen altijd de afdrukbare versie zien.';
$string['andmorenewentries'] = 'en nog {$a} nieuwe onderdelen';
$string['answer'] = 'Antwoord';
$string['approvaldisplayformat'] = 'Sjabloon tijdens goedkeuren';
$string['approvaldisplayformat_help'] = 'Bij het goedkeuren van woordenlijstonderdelen wil je misschien een ander sjabloon';
$string['approve'] = 'Goedkeuren';
$string['areaattachment'] = 'Bijlagen';
$string['areaentry'] = 'Omschrijvingen';
$string['areyousuredelete'] = 'Wil je dit woord echt verwijderen ?';
$string['areyousuredeletecomment'] = 'Wil je deze commentaar echt verwijderen ?';
$string['areyousureexport'] = 'Weet je zeker dat je dit onderdeel wil exporteren naar';
$string['ascending'] = 'oplopend';
$string['attachment'] = 'Bijlage';
$string['attachment_help'] = 'Je kunt optionneel één bestand uploaden als bijlage bij een woordenlijstonderdeel. Dit bestand wordt op de server bij jouw woordenlijstonderdeel bewaard.
Dit kan nuttig zijn als je bijvoorbeeld een afbeelding of een Word-document wil delen.
Dit bestand kan van gelijk welk bestandstype zijn, al is het aan te raden alleen bestanden te gebruiken die een naam hebben, gevolgd door een standaard 3 lettersuffix, zoals .doc voor Word-bestanden of .jpg voor een foto enz. Dit zal het voor je lezers gemakkelijker maken deze bestanden te downloaden en te bekijken in hun browser.
Als je je woordenlijstitem opnieuw bewerkt en een nieuw bestand als bijlage uploadt, zal je vorige bestand vervangen worden.
Als je een woordenlijstonderdeel met een bijlage opnieuw bewerkt en je laat deze ruimte leeg, dan wordt de originele bijlage behouden.';
$string['author'] = 'Auteur';
$string['authorview'] = 'Auteur';
$string['back'] = 'Terug';
$string['cachedef_concepts'] = 'Concept linken';
$string['cantinsertcat'] = 'Kan geen categorie toevoegen';
$string['cantinsertrec'] = 'Kan geen record toevoegen';
$string['cantinsertrel'] = 'Kan geen relatie tussen categorie en invoer toevoegen';
$string['casesensitive'] = 'Dit woord is hoofdlettergevoelig';
$string['casesensitive_help'] = 'Met deze instelling kun je kiezen of er bij het maken van automatische links naar deze onderdelen
rekening gehouden moet worden met hoofdletters of niet.
Als de instelling op ja staat, dan wordt een woord als \'html\' in een forum niet gelinkt aan het onderdeel \'HTML\'
in de woordenlijst.';
$string['cat'] = 'cat';
$string['categories'] = 'Categorieën';
$string['category'] = 'Categorie';
$string['categorydeleted'] = 'Categorie verwijderd';
$string['categoryview'] = 'Categorie';
$string['changeto'] = 'wijzig naar {$a}';
$string['cnfallowcomments'] = 'Stel als standaardinstelling in of een woordenlijst commentaren aanvaardt';
$string['cnfallowdupentries'] = 'Stel als standaardinstelling in of een woordenlijst dubbels aanvaardt';
$string['cnfapprovalstatus'] = 'Stel de standaardinstelling in voor de goedkeuring van een door een cursist ingezonden invoer';
$string['cnfcasesensitive'] = 'Stel als standaardinstelling in of het linken van een invoer hoofdlettergevoelig is';
$string['cnfdefaulthook'] = 'Kies een standaardselectie die je wil tonen als de woordenlijst voor het eerst wordt getoond';
$string['cnfdefaultmode'] = 'Kies het standaardvenster om te tonen wanneer de woordenlijst voor het eerst wordt getoond';
$string['cnffullmatch'] = 'Stel als standaardinstelling in of een invoer, wanneer hij gelinkt is, de hoofdletters moet overnemen in de doeltekst';
$string['cnflinkentry'] = 'Stel als standaardinstelling in of een invoer automatisch gelinkt moet worden';
$string['cnflinkglossaries'] = 'Stel als standaardinstelling in of een woordenlijst automatisch gelinkt moet worden';
$string['cnfrelatedview'] = 'Kies het standaard schermformaat voor automatisch linken en invoerscherm';
$string['cnfshowgroup'] = 'Stel in of er een scheiding tussen groeperingen moet getoond worden';
$string['cnfsortkey'] = 'Kies de standaardsorteersleutel';
$string['cnfsortorder'] = 'Kies de standaardsorteervolgorde';
$string['cnfstudentcanpost'] = 'Stel als standaardinstelling in of een cursist al dan niet zelf kan invoeren';
$string['cnftabs'] = 'Selecteer zichtbare tabs voor de woordelijstopmaak';
$string['comment'] = 'Commentaar';
$string['commentdeleted'] = 'De commentaar is verwijderd.';
$string['comments'] = 'Commentaren';
$string['commentson'] = 'Commentaar op';
$string['commentupdated'] = 'De commentaar is bijgewerkt';
$string['completionentries'] = 'Cursist moet onderdelen maken:';
$string['completionentriescompleted'] = 'Onderdelen {$a} toegevoegd';
$string['completionentriesgroup'] = 'Onderdelen eisen';
$string['completionentriesshort'] = 'Plaats {$a} onderdeel/onderdelen';
$string['concept'] = 'Concept';
$string['concepts'] = 'Concepten';
$string['configenablerssfeeds'] = 'Met deze instelling kun je de mogelijkheid voor het maken van RSS-feeds inschakelen voor alle woordenlijsten. Je zult wel nog voor elke woordenlijst afzonderlijk het maken van de RSS-feeds moeten inschakelen.';
$string['current'] = 'Gesorteerd op {$a}';
$string['currentglossary'] = 'Huidige woordenlijst';
$string['date'] = 'datum';
$string['dateview'] = 'Datum';
$string['defaultapproval'] = 'Standaardinstelling goedkeuring';
$string['defaultapproval_help'] = 'Je kunt kiezen of de bijdragen van de deelnemers automatisch gepubliceerd worden of dat ze eerst door de trainer moeten goedgekeurd worden.
Voor nieuwe onderdelen die deelnemers toevoegen kun je de standaardstatus instellen.';
$string['defaulthook'] = 'Standaard haak';
$string['defaultmode'] = 'Standaard modus';
$string['defaultsortkey'] = 'Standaard sorteersleutel';
$string['defaultsortorder'] = 'Standaard sorteervolgorde';
$string['definition'] = 'Omschrijving';
$string['definitions'] = 'Omschrijvingen';
$string['deleteentry'] = 'Onderdeel verwijderen';
$string['deletenotenrolled'] = 'Onderdelen van niet-ingeschreven gebruikers verwijderen';
$string['deletingcomment'] = 'Opmerking verwijderen';
$string['deletingnoneemptycategory'] = 'Door deze categorie te verwijderen zullen de woorden die ze bevat niet verdwijnen - ze zullen als niet-gecategoriseerd gemerkt worden';
$string['descending'] = 'aflopend';
$string['destination'] = 'Bestemming van geïmporteerde onderdelen';
$string['destination_help'] = 'Hier kun je instellen naar waar je de invoer wil importeren

* **Huidige woordenlijst:** zal de geïmporteerde invoer toevoegen aan de huidige woordenlijst.
* **Nieuwe woordenlijst:** zal een nieuwe woordenlijst maken, gebaseerd op de informatie uit het gekozen XML-bestand en de woordenlijst aanvullen.';
$string['disapprove'] = 'Goedkeuring ongedaan maken';
$string['displayformat'] = 'Sjabloon';
$string['displayformatcontinuous'] = 'Beknopte lijst';
$string['displayformatdefault'] = 'Gelijk aan sjabloon';
$string['displayformatdictionary'] = 'Woordenboek';
$string['displayformatencyclopedia'] = 'Encyclopedie';
$string['displayformatentrylist'] = 'Alleen concepten';
$string['displayformatfaq'] = 'Veelgestelde vragen';
$string['displayformatfullwithauthor'] = 'Gedetailleerde lijst met auteur';
$string['displayformatfullwithoutauthor'] = 'Gedetailleerde lijst';
$string['displayformat_help'] = 'Voor de weergave zijn zeven sjablonen beschikbaar:

* Beknopte lijst - Auteur wordt niet getoond.
* Encyclopedie - Afbeeldingen die als bijlage zijn opgenomen worden getoond bij omschrijving, verder zoals \'Gedetailleerde lijst met auteur\'.
* Alleen concepten - Concepten worden als hyperlinks getoond zodat men kan doorklikken naar de omschrijving.
* Veelgestelde vragen - Concept en Omschrijving worden als Vraag en Antwoord getoond.
* Gedetailleerde lijst met auteur - Forumachtige opmaak inclusief auteursgegevens; bijlagen als hyperlink vermeld.
* Gedetailleerde lijst - Forumachtige opmaak zonder auteursgegevens; bijlagen als hyperlink vermeld.
* Woordenboek - Auteur wordt niet getoond; bijlagen als hyperlink vermeld.';
$string['displayformats'] = 'Sjablonen';
$string['displayformatssetup'] = 'Instellingen van de sjablonen';
$string['duplicatecategory'] = 'Dupliceer categorie';
$string['duplicateentry'] = 'Dupliceer onderdeel';
$string['editalways'] = 'Bewerk altijd';
$string['editalways_help'] = 'Met deze optie kun je beslissen of je wil toelaten dat de cursisten hun bijdragen altijd kunnen blijven bewerken.
Je kunt kiezen voor:

* **Ja:** De bijdragen kunnen altijd bewerkt worden.
* **Nee:** De bijdragen kunnen bewerkt worden tijdens de ingestelde bewerkingstijd.';
$string['editcategories'] = 'Bewerk categorieën';
$string['editentry'] = 'Bewerk onderdeel';
$string['editingcomment'] = 'Bewerk commentaar';
$string['entbypage'] = 'Aantal onderdelen getoond per pagina';
$string['entries'] = 'Invoer';
$string['entrieswithoutcategory'] = 'Onderdelen zonder categorie';
$string['entry'] = 'Invoer';
$string['entryalreadyexist'] = 'Onderdeel bestaat al';
$string['entryapproved'] = 'Dit onderdeelis goedgekeurd';
$string['entrydeleted'] = 'Onderdeel verwijderd';
$string['entryexported'] = 'Onderdeel met succes geëxporteerd';
$string['entryishidden'] = '(dit onderdeel is verborgen)';
$string['entryleveldefaultsettings'] = 'Standaardinstellingen invoer';
$string['entrysaved'] = 'Opgeslagen';
$string['entryupdated'] = 'Dit onderdeel is geüpdatet';
$string['entryusedynalink'] = 'Dit onderdeel wordt<br />automatisch gelinkt';
$string['entryusedynalink_help'] = 'Door deze optie in te schakelen zal naar dit onderdeel automatisch een link gemaakt worden, telkens wanneer dit concept van woorden en zinnen ergens in dezelfde cursus gebruikt wordt. Dit gebeurt in forums, interne bronnen, weekbeschrijvingen enzovoort.
Als je bepaalde tekst niet gelinkt wil hebben (bijvoorbeeld in een forum), dan kun je rond dat stukje tekst en tags zetten.
Om deze functie te kunnen inschakelen moet autolinken ingeschakeld zijn op niveau van de instellingen van de woordenlijst.';
$string['errcannoteditothers'] = 'Je kunt de onderdelen van anderen niet bewerken';
$string['errconceptalreadyexists'] = 'Dit onderdeel bestaat al. In deze woordenlijst mogen geen dubbels voorkomen.';
$string['errdeltimeexpired'] = 'Je kunt dit niet verwijderen. Tijd verstreken!';
$string['erredittimeexpired'] = 'De bewerktijd voor dit onderdeel is voorbij.';
$string['errorparsingxml'] = 'Er zijn fouten opgetreden bij het verwerken van het bestand. Zorg ervoor dat de XML-syntax geldig is.';
$string['eventcategorycreated'] = 'Categorie is aangemaakt';
$string['eventcategorydeleted'] = 'Categorie is verwijderd';
$string['eventcategoryupdated'] = 'Categorie is aangepast';
$string['evententryapproved'] = 'Item is goedgekeurd';
$string['evententrycreated'] = 'Item is aangemaakt';
$string['evententrydeleted'] = 'Item is verwijderd';
$string['evententrydisapproved'] = 'Item is verworpen';
$string['evententryupdated'] = 'Item is aangepast';
$string['evententryviewed'] = 'Item is bekeken';
$string['explainaddentry'] = 'Voeg een nieuwe invoer toe in deze woordenlijst<br />Zowel concept als definitie moeten ingevuld worden.';
$string['explainall'] = 'Alles op één pagina tonen';
$string['explainalphabet'] = 'Gebruik het alfabet om te bladeren';
$string['explainexport'] = 'Er is een bestand gemaakt.<br />Download het en bewaar het veilig. Je kunt het altijd in dit of een andere cursus importeren.';
$string['explainimport'] = 'Specifieer het te importeren bestand en bepaal de criteria van het proces.<p>Verstuur je verzoek en kijk het resultaat na.';
$string['explainspecial'] = 'Alleen onderdelen die niet met een letter beginnen';
$string['exportedentry'] = 'Geëxporteerd onderdeel';
$string['exportentries'] = 'Exporteer inhoud';
$string['exportentriestoxml'] = 'Exporteer onderdelen naar XML-bestand';
$string['exportfile'] = 'Exporteer invoer naar bestand';
$string['exportglossary'] = 'Exporteer de woordenlijst';
$string['exporttomainglossary'] = 'Exporteer naar hoofdwoordenlijst';
$string['filetoimport'] = 'Te importeren bestand';
$string['filetoimport_help'] = 'Kies het XML-bestand op je computer dat onderdelen bevat die je wil invoeren.';
$string['fillfields'] = 'Concept en definitie zijn verplichte velden.';
$string['filtername'] = 'Automatisch links maken van de woordenlijst';
$string['fullmatch'] = 'Alleen volledige woorden gebruiken<br /><small>(wanneer automatisch gelinkt)</small>';
$string['fullmatch_help'] = 'Als automatische links is ingeschakeld, dan zorgt het inschakelen van deze optie ervoor dat alleen volledige
woorden gelinkt worden.
Bijvoorbeeld: voor het onderdeel "construct" in de woordenlijst wordt geen link gemaakt in het woord
"constructivisme" als deze optie is ingeschakeld.';
$string['glossary:addinstance'] = 'Voeg een nieuwe woordenlijst toe';
$string['glossary:approve'] = 'Nieuwe onderdelen goedkeuren';
$string['glossary:comment'] = 'Commentaar toevoegen';
$string['glossary:export'] = 'Onderdelen exporteren';
$string['glossary:exportentry'] = 'Exporteer één onderdeel';
$string['glossary:exportownentry'] = 'Exporteer één onderdeel van jou';
$string['glossary:import'] = 'Onderdelen importeren';
$string['glossaryleveldefaultsettings'] = 'Standaardinstellingen woordenlijst';
$string['glossary:managecategories'] = 'Categorieën beheren';
$string['glossary:managecomments'] = 'Commentaren beheren';
$string['glossary:manageentries'] = 'Onderdelen beheren';
$string['glossary:rate'] = 'Onderdelen beoordelen';
$string['glossarytype'] = 'Type woordenlijst';
$string['glossarytype_help'] = 'Het woordenlijstsysteem maakt het mogelijk om definities van de secundaire woordenlijsten naar
de hoofdwoordenlijst van deze cursus over te hevelen. Om dit te doen moet je de hoofdwoordenlijst specifiëren.
Let op dat je slechts één hoofdwoordenlijst per cursus kan hebben.
Voor Moodle 1.7 konden enkel trainers de hoofdwoordenlijst bewerken. In Moodle 1.7 en later kun je dit aanpassen door wijzigingen te maken in de interface voor het overschrijven van rollen voor je woordenlijst.';
$string['glossary:view'] = 'Woordenlijsten bekijken';
$string['glossary:viewallratings'] = 'Alle ruwe beoordelingsresultaten tonen';
$string['glossary:viewanyrating'] = 'Bekijk de totalen van de beoordelingsresultaten';
$string['glossary:viewrating'] = 'Jouw beoordelingen bekijken';
$string['glossary:write'] = 'Nieuwe onderdelen toevoegen';
$string['guestnoedit'] = 'Gasten mogen geen woordenlijsten bewerken';
$string['importcategories'] = 'Importeer categorieën';
$string['importedcategories'] = 'Geïmporteerde categorieën';
$string['importedentries'] = 'Geïmporteerde invoer';
$string['importentries'] = 'Importeer inhoud';
$string['importentriesfromxml'] = 'Onderdelen importeren uit XML-bestand';
$string['includegroupbreaks'] = 'Scheiding invoegen';
$string['isglobal'] = 'Is dit een globale woordenlijst?';
$string['isglobal_help'] = 'Enkel beheerders en andere gebruikers met de mogelijkheid site:doanything toegelaten kunnen een globale woordenlijst definiëren.
Elke cursus kan een globale woordenlijst bevatten, maar vooral de startpagina is hiervoor geschikt.
Het verschil met een gewone lokale woordenlijst is dat de onderdelen die erin gebruikt worden voor autolinks, in heel de site automatisch links aanmaken en niet alleen in de cursus waar de woordenlijst staat.';
$string['letter'] = 'letter';
$string['linkcategory'] = 'Link deze categorie automatisch';
$string['linkcategory_help'] = 'Je kunt instellen of je categorieën automatisch wil linken of niet.
Let op: Het linken van categorieën is hoofdlettergevoelig.';
$string['linking'] = 'Automatisch linken';
$string['mainglossary'] = 'Hoofdwoordenlijst';
$string['maxtimehaspassed'] = 'Sorry, maar de maximumtijd voor het bewerken van deze commentaar ({$a}) is voorbij!';
$string['modulename'] = 'Woordenlijst';
$string['modulename_help'] = 'Met behulp van de activiteit Woordenlijst kan een begrippenlijst worden opgebouwd. De opgenomen woorden worden als hyperlinks getoond in de cursuspagina\'s.';
$string['modulenameplural'] = 'Woordenlijsten';
$string['newentries'] = 'Nieuwe woordenlijstinvoer';
$string['newglossary'] = 'Nieuwe woordenlijst';
$string['newglossarycreated'] = 'De nieuwe woordenlijst is aangemaakt.';
$string['newglossaryentries'] = 'Nieuwe invoer in de woordenlijst:';
$string['nocomment'] = 'Geen commentaar gevonden';
$string['nocomments'] = '(geen commentaar gevonden voor dit onderdeel)';
$string['noconceptfound'] = 'Geen resultaten';
$string['noentries'] = 'Geen onderdelen gevonden in dit deel';
$string['noentry'] = 'Geen onderdeel gevonden';
$string['nopermissiontodelcomment'] = 'Je kunt de commentaren van anderen niet verwijderen!';
$string['nopermissiontodelinglossary'] = 'Je kunt geen commentaar toevoegen in deze woordenlijst!';
$string['nopermissiontoviewresult'] = 'Je kunt alleen naar de beoordelingen van je eigen onderdelen kijken';
$string['notapproved'] = 'Woordenlijstonderdeel is nog niet goedgekeurd.';
$string['notcategorised'] = 'Niet gecategoriseerd';
$string['numberofentries'] = 'Aantal onderdelen';
$string['onebyline'] = '(één per lijn)';
$string['page-mod-glossary-edit'] = 'Woordenlijst toevoegen/bewerken pagina';
$string['page-mod-glossary-view'] = 'Bekijk woordenlijkst bewerk pagina';
$string['page-mod-glossary-x'] = 'Elke woordenlijstmodule pagina';
$string['pluginadministration'] = 'Woordenlijst';
$string['pluginname'] = 'Woordenlijst';
$string['popupformat'] = 'Popup-grootte';
$string['print'] = 'Afdrukken';
$string['printerfriendly'] = 'Afdrukbare versie';
$string['printviewnotallowed'] = 'Afdrukbare versie tonen is niet toegelaten';
$string['question'] = 'Vraag';
$string['rejectedentries'] = 'Verworpen onderdelen';
$string['rejectionrpt'] = 'Verwerpingsrapport';
$string['resetglossaries'] = 'Onderdelen verwijderen van';
$string['resetglossariesall'] = 'Onderdelen uit alle woordenlijsten verwijderen';
$string['rssarticles'] = 'Aantal RSS recente artikels';
$string['rssarticles_help'] = 'Met deze instelling kun je kiezen hoeveel artikels je in de RSS-feed wil zetten.
Een getal tussen 5 en 20 zou goed moeten zijn voor de meeste woordenlijsten. Verhoog het getal als de woordenlijst erg veel gebruikt wordt.';
$string['rsssubscriberss'] = 'RSS-feed voor \'{$a}\' onderdelen tonen';
$string['rsstype'] = 'RSS-feed voor deze activiteit';
$string['rsstype_help'] = 'Met deze optie kun je een RSS-feed maken van deze woordenlijst.
Je kunt kiezen tussen twee types:
* **Met auteur:**Met deze instelling zal in de gegenereerde feeds de naam van de auteur bij elk artikel staan.
* **Zonder auteur:** Met deze instelling de naam van de auteur niet zal in de gegenereerde feeds staan.';
$string['search:activity'] = 'Woordenlijst - activiteitsinformatie';
$string['search:entry'] = 'Woordenlijst - onderdelen';
$string['searchglossaryfor'] = 'Zoek in woordenlijst naar';
$string['searchindefinition'] = 'Ook in omschrijving zoeken';
$string['secondaryglossary'] = 'Secundaire woordenlijst';
$string['showall'] = 'Link \'Alles\' tonen';
$string['showall_help'] = 'Je kunt de manier waarop een gebruiker door de woordenlijst kan bladeren, aanpassen. Zoeken, bladeren volgens
categorieën of op datum zijn altijd zichtbaar, maar je kunt drie opties toevoegen.
**Toon speciaal** Maakt het mogelijk of onmogelijk om te bladeren volgens speciale tekens,
zoals @, #, enz.
**Toon alfabet** Maakt het mogelijk of onmogelijk om te bladeren volgens letters.
**Toon alles** Maakt het mogelijk of onmogelijk om de inhoud van alle letters tegelijk te zien.';
$string['showalphabet'] = 'Alfabet tonen';
$string['showalphabet_help'] = 'Je kunt de manier waarop een gebruiker door de woordenlijst kan bladeren, aanpassen. Zoeken, bladeren volgens
categorieën of op datum zijn altijd zichtbaar, maar je kunt drie opties toevoegen.
**Toon speciaal** Maakt het mogelijk of onmogelijk om te bladeren volgens speciale tekens,
zoals @, #, enz.
**Toon alfabet** Maakt het mogelijk of onmogelijk om te bladeren volgens letters.
**Toon alles** Maakt het mogelijk of onmogelijk om de inhoud van alle letters tegelijk te zien.';
$string['showspecial'] = 'Link \'Speciale tekens\' tonen';
$string['showspecial_help'] = 'Je kunt de manier waarop een gebruiker door de woordenlijst kan bladeren, aanpassen. Zoeken, bladeren volgens
categorieën of op datum zijn altijd zichtbaar, maar je kunt drie opties toevoegen.
**Toon speciaal** Maakt het mogelijk of onmogelijk om te bladeren volgens speciale tekens,
zoals @, #, enz.
**Toon alfabet** Maakt het mogelijk of onmogelijk om te bladeren volgens letters.
**Toon alles** Maakt het mogelijk of onmogelijk om de inhoud van alle letters tegelijk te zien.';
$string['sortby'] = 'Sorteer op';
$string['sortbycreation'] = 'Op datum van aanmaken';
$string['sortbylastupdate'] = 'Op datum van laatste wijziging';
$string['sortchronogically'] = 'Sorteer chronologisch';
$string['special'] = 'Speciale tekens';
$string['standardview'] = 'Alfabetisch';
$string['studentcanpost'] = 'Cursisten kunnen onderdelen toevoegen';
$string['totalentries'] = 'Totaal aantal onderdelen';
$string['usedynalink'] = 'Link de onderdelen uit de woordenlijst automatisch';
$string['usedynalink_help'] = 'Als je deze optie inschakelt, dan worden alle onderdelen in deze woordenlijst automatisch links en dat overal
waar dat woord of die zinnen voorkomen binnen deze cursus. Dus ook in forumbijdragen,
interne bronnen, weeksamenvattingen enz.
Merk op dat het inschakelen van linken er niet automatisch voor zorgt dat alle onderdelen gelinkt worden - het linken moet voor elk onderdeel individueel ingeschakeld worden.
Als je een bepaald stuk tekst niet gelinkt wil zien (in een forumbijdrage, bijvoorbeeld) dan kun je
- en - tags rond de tekst zetten.
Let op dat categoriën ook gelinkt worden.';
$string['visibletabs'] = 'Zichtbare tabs';
$string['waitingapproval'] = 'Nog goedkeuren';
$string['warningstudentcapost'] = '(Alleen van toepassing als de woordenlijst niet de hoofdwoordenlijst is)';
$string['withauthor'] = 'Onderdelen met auteur';
$string['withoutauthor'] = 'Onderdelen zonder auteur';
$string['writtenby'] = 'door';
$string['youarenottheauthor'] = 'Je bent niet de auteur van deze commentaar, dus mag je hem niet wijzigen.';
